/*--- Avanquest WebEasy Page Style ---*/


.cc88               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc89               { /* Common */
	font            : italic bold 12pt 'Century Schoolbook';
	color           : #000000;
	}
.cc90               { /* Common */
	font            : italic bold 14pt 'Century Schoolbook';
	color           : #000000;
	}
.cc91               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc92               { /* Common */
	font            : italic 12pt 'Century Schoolbook';
	text-decoration : underline;
	color           : #000000;
	}
.cc93               { /* Common */
	border          :   0.00pt none #d5ccbb;
	}
.cc94               { /* Common */
	font            : italic 9pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
span#e33            { /* kennethjamesfamilytree01... */
	background      : transparent url(kennethjamesfamilytree015008.jpg) no-repeat top left;
	position        : absolute;
	left            : 141.75pt;
	top             : 249.00pt;
	width           : 116.25pt;
	height          : 147.75pt;
	}
span#e32            { /* kennethjamesfamilytree01... */
	background      : transparent url(kennethjamesfamilytree015007.jpg) no-repeat top left;
	position        : absolute;
	left            : 327.75pt;
	top             :  96.75pt;
	width           : 227.25pt;
	height          : 303.75pt;
	}
span#e31            { /* kennethjamesfamilytree00... */
	background      : transparent url(kennethjamesfamilytree001012.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 562.50pt;
	height          :  46.50pt;
	}
span#e30            { /* kennethjamesfamilytree00... */
	background      : transparent url(kennethjamesfamilytree001011.gif) no-repeat top left;
	position        : absolute;
	left            : 357.00pt;
	top             :  23.25pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
span#e29            { /* kennethjamesfamilytree00... */
	background      : transparent url(kennethjamesfamilytree001010.gif) no-repeat top left;
	position        : absolute;
	left            : 376.50pt;
	top             :  23.25pt;
	width           : 193.50pt;
	height          :  19.50pt;
	}
span#e28            { /* kennethjamesfamilytree00... */
	clip            : rect(0.00pt,518.25pt,15.00pt,0.00pt);
	background      : transparent url(kennethjamesfamilytree001009.gif) no-repeat top left;
	position        : absolute;
	left            :  51.75pt;
	top             :  46.50pt;
	width           : 518.25pt;
	height          :  15.00pt;
	}
h1#e27              { /* Kenneth James - Family T... */
	font            : italic bold 20pt 'Century Schoolbook';
	text-align      : left;
	position        : absolute;
	left            :  10.50pt;
	top             :   7.50pt;
	width           : 318.75pt;
	height          :  37.50pt;
	}
div#e26             { /* Case Pieces */
	background-color: #ebccae;
	position        : absolute;
	left            :  94.50pt;
	top             :  50.25pt;
	width           :  60.00pt;
	height          :  15.00pt;
	}
div#e25             { /* Tables */
	background-color: #ebccae;
	position        : absolute;
	left            : 158.25pt;
	top             :  50.25pt;
	width           :  36.75pt;
	height          :  15.00pt;
	}
div#e24             { /* Small Items */
	background-color: #ebccae;
	position        : absolute;
	left            : 342.75pt;
	top             :  50.25pt;
	width           :  54.75pt;
	height          :  15.00pt;
	}
div#e23             { /* Shelves & Hanging Cupboa... */
	background-color: #ebccae;
	position        : absolute;
	left            : 198.00pt;
	top             :  50.25pt;
	width           : 141.00pt;
	height          :  15.00pt;
	}
span#e22            { /* kennethjamesfamilytree00... */
	clip            : rect(0.00pt,15.00pt,15.00pt,0.00pt);
	background      : transparent url(kennethjamesfamilytree001008.gif) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             :  46.50pt;
	width           :  15.00pt;
	height          :  15.00pt;
	}
h4#e21              {
	font            : italic bold 18pt 'Century Schoolbook';
	text-align      : right;
	position        : absolute;
	left            : 396.00pt;
	top             :   9.00pt;
	width           : 171.75pt;
	height          :  21.00pt;
	}
h3#e20              { /* Period Furniture & Cabin... */
	font            : italic 12pt 'Century Schoolbook';
	text-align      : right;
	position        : absolute;
	left            : 338.25pt;
	top             :  25.50pt;
	width           : 228.00pt;
	height          :  20.25pt;
	}
div#e19             { /* Home */
	background-color: #ebccae;
	position        : absolute;
	left            :  56.25pt;
	top             :  49.50pt;
	width           :  35.25pt;
	height          :  15.00pt;
	}
div#e18             { /* Show Schedule  */
	background-color: #ebccae;
	position        : absolute;
	left            : 491.25pt;
	top             :  50.25pt;
	width           :  77.25pt;
	height          :  15.00pt;
	}
div#e17             { /* Contact Information  */
	background-color: #ebccae;
	position        : absolute;
	left            : 400.50pt;
	top             :  50.25pt;
	width           :  88.50pt;
	height          :  15.00pt;
	}
div#e16             { /* Case Pieces */
	position        : absolute;
	left            : 141.00pt;
	top             :  84.75pt;
	width           :  72.75pt;
	height          :  15.00pt;
	}
div#e15             { /* Dry Sink */
	position        : absolute;
	left            :  20.25pt;
	top             : 117.00pt;
	width           : 317.25pt;
	height          :  19.50pt;
	}
div#e14             { /* Price  $550.00 with Butt... */
	position        : absolute;
	left            :  21.75pt;
	top             : 141.00pt;
	width           : 246.00pt;
	height          :  85.50pt;
	}
div#e13             { /* Previous Item */
	position        : absolute;
	left            :  37.50pt;
	top             :  84.75pt;
	width           :  97.50pt;
	height          :  21.00pt;
	}
div#e12             { /* Next Item */
	position        : absolute;
	left            : 237.75pt;
	top             :  84.00pt;
	width           :  97.50pt;
	height          :  17.25pt;
	}
span#e11            { /* kennethjamesfamilytree01... */
	background      : transparent url(kennethjamesfamilytree015006.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             : 249.75pt;
	width           : 116.25pt;
	height          : 147.75pt;
	}
span#e10            { /* kennethjamesfamilytree01... */
	background      : transparent url(kennethjamesfamilytree015005.jpg) no-repeat top left;
	position        : absolute;
	left            : 262.50pt;
	top             : 216.75pt;
	width           :  61.50pt;
	height          :  78.75pt;
	}
span#e9             { /* kennethjamesfamilytree01... */
	background      : transparent url(kennethjamesfamilytree015004.jpg) no-repeat top left;
	position        : absolute;
	left            : 261.75pt;
	top             : 303.75pt;
	width           :  62.25pt;
	height          :  77.25pt;
	}
div#e8              { /* Rattail Hinge */
	position        : absolute;
	left            : 260.25pt;
	top             : 289.50pt;
	width           :  66.75pt;
	height          :  14.25pt;
	}
div#e7              { /* Butterfly Hinge */
	position        : absolute;
	left            : 259.50pt;
	top             : 376.50pt;
	width           :  66.75pt;
	height          :  14.25pt;
	}
span#e6             { /* kennethjamesfamilytree01... */
	background      : transparent url(kennethjamesfamilytree015003.jpg) no-repeat top left;
	position        : absolute;
	left            : 339.00pt;
	top             : 108.75pt;
	width           : 201.00pt;
	height          : 280.50pt;
	}
span#e5             { /* kennethjamesfamilytree01... */
	background      : transparent url(kennethjamesfamilytree015002.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             : 261.00pt;
	width           :  97.50pt;
	height          : 117.00pt;
	}
span#e4             { /* kennethjamesfamilytree01... */
	background      : transparent url(kennethjamesfamilytree015001.jpg) no-repeat top left;
	position        : absolute;
	left            : 152.25pt;
	top             : 262.50pt;
	width           :  95.25pt;
	height          : 116.25pt;
	}
div#e3              { /* Rye over Red */
	position        : absolute;
	left            : 359.25pt;
	top             : 367.50pt;
	width           : 120.75pt;
	height          :  14.25pt;
	}
div#e2              { /* White over Red */
	position        : absolute;
	left            :  49.50pt;
	top             : 375.00pt;
	width           :  76.50pt;
	height          :  14.25pt;
	}
div#e1              { /* Blue over Red */
	position        : absolute;
	left            : 185.25pt;
	top             : 374.25pt;
	width           :  65.25pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-color: #b8b87a;
	position        : relative;
	width           : 577.50pt;
	height          : 450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #b8b87a;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
